<?php

define('DEVER_APP_NAME', 'cash');
define('DEVER_APP_LANG', '结算对账');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 200);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-form');
include(DEVER_APP_PATH . '../boot.php');